@charset "utf-8";
/* CSS Document */
body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	margin:0;
	letter-spacing:1px;	
}
a{
	text-decoration:none;	
}
p{
	margin:0 0 12px	
}
h1,h2,h3,h4,h5,h6{
	font-size:18px;
	margin:0;	
}
h2{
	font-size:12px;
	font-weight:bold;	
}
img{
	max-width:100%;	
}
.main {
	width:1405px;
	margin:0 auto;	
}
.left{
	float:left;	
}
.right{
	float:right;	
}
.clr{
	clear:both;	
}
ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.text_center {
    text-align: center;
}
.text_left{
	text-align:left;	
}
/*---mobbutton---*/
.nav_section .mobile_btn{
	display:none;
}
 .mobile_btn {
    text-align: right;
}	
#mob_menu {
	background-color:#f5f5f5;
    color: #fff;
    height: 100%;
    left: -280px;
    opacity: 1;
    position: absolute;
    top: 0;
    transition: all 0.3s ease 0s;
    width: 280px;
    z-index: 999999;
	overflow:auto;

}
#mob_menu.show_menu{
 left:0px;
}
#mob_menu .close_btn{
 background-color: #f5f5f5;
}
#mob_menu > ul {
    margin-left: 20px;
}
#mob_menu > ul li {
    display: block;
    line-height: 22px;
    margin: 0;
    padding: 0;
}
#mob_menu > ul li ul {
    margin-left: 17px;
}
#mob_menu > ul li ul{
	display:none;
}
#mob_menu > ul li:hover ul{
	display:none;
}
#mob_menu > ul li.selection > a, 
#mob_menu > ul li:hover > a{
	color:#fff;
}
#mob_menu ul li a:hover,
 #mob_menu ul li.selection > a {
    color: ##403b33;
}
#mob_menu ul {
    padding-left: 0;
}
#mob_menu ul li {
    list-style: outside none none;
}
#mob_menu ul li + li {
    background-image: none;
/*    margin-top: 3px;
*/}
#mob_menu ul li a {
	background-color:#f5f5f5;
    color: #000;
    cursor: pointer;
    display: block;
    font-family: "Trebuchet MS",sans-serif,Arial,StoneSansMedium;
    font-size: 14px;
    padding: 5px 19px;
    text-decoration: none;
}
#mob_menu ul li a.MenuBarItemSubmenu:hover {
	background-image:url(../images/SpryMenuBarDownHover.gif);
    background-position: 95% 50%;
    background-repeat: no-repeat;
}
/*.menu-frame ul li a.MenuBarItemSubmenu:hover {
	background-image:url(../images/SpryMenuBarDownHover.gif);
    background-position: 95% 50%;
    background-repeat: no-repeat;
}
*/
.menu-frame ul li a:hover{
	background-color:#51729c;
	color:#fff;	
}


.mobile_btn > p {
    color: #7da6d2;
    font-weight: bold;
    margin-bottom: 0;
	padding-right:2px;
}
#mob_menu ul li > ul {
    background-color:#fff;
    background-image: none;
    margin-left: 0;
/*	margin-top:3px;
*/	display:none;
}
#mob_menu ul li a:hover , 
#mob_menu ul li.current-menu-item > a {
    border-bottom: none;
	display:block;
	color:#e1eaec;
	background-color:#51729c;
}
#mob_menu ul li ul li ul {
    background-color: rgba(56, 75, 118, 0.58);
    margin-left: 0;
}

.nav_section .navigation .mobile_btn {
    display: none;
}
#mob_menu ul li ul li a {
    padding-left: 30px;
}
#mob_menu ul li ul li ul li a {
    padding-left: 46px;
}
.residential{
  padding: 8px 0px;
  background-color: #384B76;
  text-align: center;
}
.residential .home_units {
    color: #fff;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: bold;
    display: inline-block;
    padding: 0 9%;
}
/*---mobbutton---*/
/*-------------home----------*/
.header {
    border: 1px solid #999999;
    margin-top: 10px;
    padding: 5px;
	margin-bottom: 20px;
}
.nav_section {
    display: none;
	text-align: center;
	background:#dfe6ee none repeat scroll 0 0;
}
#show_menu > p {
    color: #7da6d2;
    font-weight: bold;
    margin-bottom: 0;
    padding-right: 2px;
}

.a_right {
    text-align: right;
}
.main_menu {
    width: 18%;
	position:relative;
}
.main_menu ul li{
    background-color: #f5f5f5;
}
.main_menu ul li a {
    background-image: url("../images/arrow1.gif");
    background-position: left center;
    background-repeat: no-repeat;
    color: #000;
    display: block;
    font-size: 11px;
    padding: 0 25px;
}
.main_menu ul li a:hover{
	background-image:url(../images/arrow2.gif);
	background-color:#51729c;
	color:#fff;	
}
.main_menu ul li + li {
    margin-top: 7px;
}
.menu_item {
    display: inline-block;
	border-left: 5px solid #fff;
	padding:5px 0 5px 10px;
}
.main_menu ul li ul {
    display: none;
    left: 250px;
    position: absolute;
    width: 190px;
    z-index: 999;
	margin-top:-30px;
	background:#fff;
	padding: 5px;
}
.main_menu ul li ul li a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	padding: 5px 0 5px 5px;
}
.main_menu ul li:hover ul{
	display:block;	
}
.main_menu ul li:hover ul li a{
	background-image:none;	
}

.logo {
    background: #dfe6ee none repeat scroll 0 0;
    margin-left: 13px;
    padding: 48px 51px 47px 50px;
    text-align: center;
    width: 81%;
	box-sizing: border-box;

}
.footer {
    background: #dfe6ee none repeat scroll 0 0;
    padding: 10px;
	margin-top: 20px;
}
.footer p{
	margin:0;
	color:#999999;	
}
.footer a{
	color:#999999;	
}
.footer_menu ul li {
    display: inline-block;
}
.footer_menu li a {
    padding-right: 5px;
}
.footer_menu li + li a {
    border-left: 1px solid #999999;
    padding-left: 10px;
}
.box {
    border: 1px solid #999999;
    padding: 5px;
}
.box + .box {
    margin-top: 20px;
}
.range_head {
    background: #849EC1 none repeat scroll 0 0;
    padding: 5px 10px;
	margin-bottom: 15px;
}
.range_head h2{
	color:#fff;	
}
.product_head > p {
    color: #cc0000;
    font-size: 11px;
    text-align: center;
}
.product {
	min-height:165px;
    text-align: center;
    width: 25%;
}
.product > a {
    color: #666666;
    display: block;
    font-size: 10px;
}
.prodct_items {
    padding: 10px 0;
}

.product_half_box  .product_box {
    width: 50%;
}
.product_half_box .product {
    text-align: center;
    width: 50%;
}
/*-------------home----------*/

/*-------------about----------*/

.page_main_head {
    background: #80935b none repeat scroll 0 0;
    color: #fff;
	padding:5px 10px
}
.text_content {
    padding-top: 12px;
}
.address_box {
    width: 25%;
}
.address_box_big {
    width: 50%;
}
.address_details_half {
    width: 50%;
}
/*-------------about----------*/
/*-------------Accessories----------*/
.accessory_details {
    width: 75%;
	margin-top: 20px;
}
.bg_color {
    background-color: #990000;
}
.bg_color1 {
    background-color: #cc6600;
}
.accessories {
    width: 20%;
}
.download_pdf {
    display: inline-block;
    margin-bottom: 10px;
	background-image: url(../images/acrobat.gif);
	background-position:left center;
	background-repeat:no-repeat;
	padding:5px 0 0 25px;
	color:#999999; 
}
.content_space1 {
    padding-top: 125px;
}
.content_space2 {
    padding-top: 30px;
}
.content_space3 {
    padding-top: 80px;
}
.content_space4{
	padding-top:60px;	
}
/*-------------Accessories----------*/
/*-----gallery------*/
.gallery_head {
    background-color: #3f587a;
	padding:5px 0;
}
.gallery_head  a {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
}
.gallery_head  a:hover{
	color:#ff9900;	
}
.gallery_images {
    margin-top: 10px;
}

.image_gallery {
    margin-top: 25px;
	text-align:center;
}
.fancybox {
    display: inline-block;
    margin: 0 34px 20px;
}
.image_box {
    display: inline-block;
    margin: 0 5px;
	width:14%;
}
/*-----gallery------*/
/*----contact----*/
.contact_form {
	box-sizing:border-box;
    border: 1px solid #999999;
    display: inline-block;
    margin: 20px 0 0;
    padding: 30px;
    text-align: left;
    width: 580px;
}
.form_head {
    color: #cc0000;
    font-weight: bold;
    margin-bottom: 30px;
}
.require_data {
    width: 80px;
	padding-top:3px;
}
.user_input {
    width: auto;
}
.state {
    margin-left: 3px;
    padding-top: 3px;
    width: 50px;
}
.code {
    margin-left: 3px;
    padding-top: 3px;
    width: 70px;
}
.product_selection {
    margin: 15px 0;
}
.professional {
    margin-right: 31px;
    width: auto;
}
.form_submit {
    margin-top: 10px;
}
.thankyou {
    padding: 30px 0;
}
.content_color {
    color: #cc0000;
}

.text_box textarea {
    width: 100%;
}
.error {
    border: 2px solid #f00;
}
.arrw {
    display: none;
}
.warnOpn {
    color: #cc0000;
    font-weight: 600;
    padding-top: 5px;
}

/*----contact----*/

@media only screen and (min-width:980px) and (max-width:1405px){
	.main{
		width:970px;	
	}
	.main_menu {
		width: 25%;
	}
	.logo {
		margin-left: 14px;
		padding: 48px 51px 47px 50px;
		width: 73.5%;
	}
	.accessory_details {
		width: 65%;
	}
	
	.accessories {
		width: 30%;
	}
	.image_box {
		width:18%;
	}
	.main_menu ul li ul{
		left:240px;	
	}
	.content_space1 {
		padding-top: 75px;
	}
	.content_space2 {
		padding-top: 15px;
	}
	.content_space3 {
		padding-top: 50px;
	}
	.content_space4 {
		padding-top: 35px;
	}
}
@media only screen and (max-width:979px){
	.footer{
		text-align:center;	
	}
	.footer_menu {
		float: none;
		margin-bottom: 10px;
	}
	.footer_text {
		float: none;
	}
	.main_menu ul li ul{
		left:240px;	
	}
}

@media only screen and (min-width:768px) and (max-width:979px){
	.main{
		width:760px;	
	}
	.main_menu {
		width: 32%;
	}
	.logo {
		padding: 47px 0;
		width: 66%;
	}
	.accessory_details {
		width: 65%;
	}
	.accessories {
		width: 30%;
	}
	.image_box {
		width:18%;
	}
	.content_space1 {
		padding-top: 50px;
	}
	.content_space2 {
		padding-top: 10px;
	}
	.content_space3 {
		padding-top: 50px;
	}
	.content_space4 {
		padding-top: 35px;
	}
}
@media only screen and (max-width:767px){
	/*---top_sec---*/
	
	.main_menu {
		display:none;
	}
	.logo {
		margin-left: 0;
		padding: 10px;
		width: 100%;
	}
	.nav_section .mobile_btn {
		display: block;
		background: #dfe6ee none repeat scroll 0 0;
		text-align: center;
	}

	/*---top_sec---*/
	.address_box {
		float: none;
		width: auto;
	}
	.address_box_big {
		float: none;
		width: auto;
	}
	.accessory_details {
		float: none;
		width: auto;
	}
	.accessories {
		float: none;
		width: auto;
	}
	.contact_form{
		width:auto;
		display:block;	
	}
	.user_info {
		float: none;
	}
	.state,.code{
		width:80px;
		margin-left:0;	
	}
	.user_input {
		width: 100%;
	}
	.user_input input {
		width: 100%;
		box-sizing:border-box;
	}
	.code_info {
		width: 100%;
	}
	.code_info input {
		width: 100%;
		box-sizing:border-box;
	}
	.menu_item {
		border-left: none;
		padding: 2px 0;
	}
	.nav_section {
		display: block;
	}
	.selection {
		width: 100%;
		margin-bottom: 10px;
	}
	select {
		padding: 2px;
		width: 100%;
	}
	.content_space1 {
		padding-top: 0;
	}
	.content_space2 {
		padding-top: 0;
	}
	.content_space3 {
		padding-top: 0;
	}
	.content_space4 {
		padding-top: 0;
	}
}
@media only screen and (min-width:480px) and (max-width:767px){
	.main{
		width:470px;	
	}
	.product {
		width: 50%;
	}
	.product_half_box .product_box {
		width: 100%;
	}
	.fancybox {
		margin: 0 24px 20px;
	}
	.image_box {
		width:18%;
		margin:0 1px;
	}

	
}
@media only screen and (max-width:479px){
	.main{
		width:auto;
		margin:0 10px;	
	}
	.product {
		float: none;
		width: auto;
	}
	.product_half_box .product_box {
		float: none;
		width: auto;
	}
	.product_half_box .product {
		width: auto;
		float:none;
	}
	.address_details_half {
		float: none;
		width: auto;
	}
	.fancybox {
		margin: 0 20px 20px;
	}
	.fancybox-title-float-wrap .child {
		padding: 2px 8px !important;
	}
	.fancybox-close{
		right:-6px !important;	
	}
	.image_box {
		margin: 0 0 10px;
		width: auto;
	}

}